## python-iniparse 0.3.2

=== debian/changelog ===
python-iniparse (0.3.2-1) unstable; urgency=low

  * New Upstream version.
  * Remove DM-Upload-Allowed and change maintainer email.
  * Convert to source format 3.0 (quilt).
  * Update Standards-Version to 3.8.4.
  * Build-Depend on python rather than python-all.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 18 Apr 2010 23:48:47 -0700

python-iniparse (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #506011)
  * Packaging based on Joao Eriberto Mota Filho work.

 -- Ludovico Cavedon <ludovico.cavedon@gmail.com>  Sun, 25 Oct 2009 23:38:47 -0700
