=== debian/watch ===
version=3
http://code.google.com/p/iniparse/downloads/list \
 http://iniparse\.googlecode\.com/files/iniparse-(.*)\.tar\.gz
