=== debian/changelog ===
python-iniparse (0.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Python 3 support.
  * Use pybuild.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 22 Aug 2015 10:27:33 +0200

python-iniparse (0.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:46:01 +0200

python-iniparse (0.4-2) unstable; urgency=low

  * Upload to unstable.
  * Fix typo in package description (Closes: #612076).
  * Update Standards-Version to 3.9.1.
  * Drop cdbs and use debhelper 8 and dh_python2.

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 01 Apr 2011 20:54:07 -0700

python-iniparse (0.4-1) experimental; urgency=low

  * New Upstream release (Closes: #585828).
  * Update watch file.
  * Uploading to experimental because of API change.
  * Add description of API change to NEWS file.
  * Add HTML documentation.

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 13 Jun 2010 01:03:08 -0700
