=== debian/control ===
--- 
+++ 
@@ -2,23 +2,29 @@
 Section: python
 Priority: extra
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, python
-Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-six,
+               python3-all,
+               python3-setuptools,
+               python3-six
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/iniparse/
 Vcs-Git: git://git.debian.org/git/collab-maint/python-iniparse.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-iniparse.git
-XS-Python-Version: >= 2.4
+X-Python-Version: >= 2.4
 
 Package: python-iniparse
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-six
 Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
-Description: Module to access and modify configuration data in INI files
+Breaks: ${python:Breaks}
+Description: access and modify configuration data in INI files (Python 2)
  iniparse is a INI parser for Python which is:
  .
-  * Compatiable with ConfigParser: Backward compatible implementations of
+  * Compatible with ConfigParser: Backward compatible implementations of
     ConfigParser, RawConfigParser, and SafeConfigParser are included that are
     API-compatible with the Python standard library. They pass all the unit
     tests in Python-2.4.4.
@@ -35,3 +41,31 @@
  completely rearranged whenever a program changes it. iniparse also allows
  making the order of entries in a config file significant, which is desirable
  in applications like image galleries.
+ .
+ This is a Python 2 version of the package
+
+Package: python3-iniparse
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}, python3-six
+Description: access and modify configuration data in INI files (Python 3)
+ iniparse is a INI parser for Python which is:
+ .
+  * Compatible with ConfigParser: Backward compatible implementations of
+    ConfigParser, RawConfigParser, and SafeConfigParser are included that are
+    API-compatible with the Python standard library. They pass all the unit
+    tests in Python-2.4.4.
+ .
+  * Preserves structure of INI files: Order of sections & options, indentation,
+    comments, and blank lines are preserved as far as possible when data is
+    updated.
+ .
+  * More convenient: Values can be accessed using dotted notation
+    (cfg.user.name), or using container syntax (cfg['user']['name']).
+ .
+ It is very useful for config files that are updated both by users and by
+ programs, since it is very disorienting for a user to have her config file
+ completely rearranged whenever a program changes it. iniparse also allows
+ making the order of entries in a config file significant, which is desirable
+ in applications like image galleries.
+ .
+ This is a Python 3 version of the package
