=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=iniparse

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -fr debian/python*-iniparse/usr/share/doc/iniparse-*

override_dh_auto_test:
	python2 ./runtests.py
	python3 ./runtests.py

.PHONY: override_dh_auto_install override_dh_auto_test
