## python-iniparse 0.5

=== debian/changelog ===
python-iniparse (0.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update maintainer email for merge of DPMT and PAPT.
  * Set upstream metadata fields: Bug-Submit.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Bump debhelper compat to v13.
  * debian/patches: Refresh patches.
    + Drop python3-compat patch (merged).
    + Backport upstream patch for python3.11 compatibility.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jun 2022 22:29:52 -0400

python-iniparse (0.4-3) unstable; urgency=medium

  * Maintain under DPMT.
  * Fix the copyright file.
  * Take over some files shipped in python-iniparse (Closes: #947263).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2019 10:43:25 +0100

python-iniparse (0.4-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Stuart Prescott ]
  * Remove Python 2 module package (Closes: #937834).
  * Update Standards-Version to 4.4.1 (no changes required).
  * Update to debhelper-compat (= 12).
  * Update URLs for upstream.
  * Add autopkgtest test.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

 -- Stuart Prescott <stuart@debian.org>  Sun, 22 Dec 2019 12:44:30 +1100
