=== debian/tests/control ===
Tests: python3-iniparse
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-iniparse,
