=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-iniparse-$1\.tar\.gz/ \
  https://github.com/candlepin/python-iniparse/tags .*/v?(\d\S+)\.tar\.gz
