## python-iniparse 0.5.1

=== debian/changelog ===
python-iniparse (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.1
  * Remove old patches, all applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Dec 2024 16:27:00 +0100

python-iniparse (0.5-3) unstable; urgency=medium

  * Team upload.
  * Use load tests protocol to run the test suite (closes: #1082221).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Nov 2024 00:31:12 +0100

python-iniparse (0.5-2) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-six with upstream patch.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 19:29:48 +0100
