=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Ludovico Cavedon <cavedon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
-               python3-six
 Standards-Version: 4.6.1
 Homepage: https://github.com/candlepin/python-iniparse
 Vcs-Git: https://salsa.debian.org/debian/python-iniparse.git
@@ -16,7 +16,7 @@
 
 Package: python3-iniparse
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-six
+Depends: ${misc:Depends}, ${python3:Depends}
 Replaces: python-iniparse (<< 0.4-2.3)
 Description: access and modify configuration data in INI files (Python 3)
  iniparse is a INI parser for Python which is:
@@ -38,5 +38,3 @@
  completely rearranged whenever a program changes it. iniparse also allows
  making the order of entries in a config file significant, which is desirable
  in applications like image galleries.
- .
- This is a Python 3 version of the package
