=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,3 @@
 	PYBUILD_SYSTEM=custom \
 	  PYBUILD_TEST_ARGS="cd {build_dir}; python{version} ./runtests.py" \
 	  dh_auto_test --buildsystem=pybuild
-
-.PHONY: execute_after_dh_auto_install override_dh_auto_test
